Page MenuHome

The display just appears as a black screen.
Closed, DuplicatePublic

Description

System Information
Operating system: Chrome OS Version 83.0.4103.97 (Official Build) (64-bit)
Graphics card: Intel Core i3 8th gen.

Blender Version
Broken: 2.83 LTS, 2020-06-03

Short description of error
The display of Blender for Steam appears as a black screen. The window also won't close.

Exact steps for others to reproduce the error
Open Blender in Steam and screenshot it if this happens to you as well.

Event Timeline

Evan Wilson (EAW) closed this task as Resolved.Jun 17 2020, 10:50 PM
Evan Wilson (EAW) claimed this task.

Looks like a duplicate of T77651. Do you have the same setup @LF (Phoney) as in that report?

Evan Wilson (EAW) reopened this task as Needs Information from User.Jun 17 2020, 10:51 PM
Evan Wilson (EAW) removed Evan Wilson (EAW) as the assignee of this task.
Evan Wilson (EAW) closed this task as Archived.Jun 27 2020, 9:24 PM
Evan Wilson (EAW) claimed this task.

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.

No, the issue wasn't solved. I did the same setup as the listed report.